using System.Collections.Generic;
using System.ServiceModel;

using BS.Shared.DataContracts.Compact;

namespace BeWo.Service.ServiceContracts
{
    [ServiceContract]
    public interface ISearchService
    {
        [FaultContract(typeof(BeWoFault))]
        [OperationContract]
        List<CompactEmployeeDC> FindEmployee(string pSearchString);
    }
}